﻿/*---------- CSS for ITT/Endine -----------------------------------------------------*/
/*---------- Created by Brian Daggett - Innovative Solutions - Rochester, NY --------*/

body {
	background: url(../images/Styles/bg.jpg) repeat-x #ffffff;
	margin:0px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#191919;
	}

#contentWrapper { width: 940px; position: relative; margin:20px auto; z-index:1; padding:20px; background:#FFF; border:1px solid #7c8084;}
.loginWrapper {width: 940px; height:488px; position: relative; margin:20px auto; z-index:1; padding:20px; background-image: url(/images/Styles/HomeLandingBG.jpg); background-repeat: no-repeat; }


/*--------------------Button styles-------------------*/
input[type="button"], input[type="submit"]{
    padding:2px 5px; 
    border:none;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    margin:0;
    background:#999999; 
    color:#FFFfff;
    } 
input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover{
    padding:2px 5px; 
    border:none;
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    cursor:pointer;
    font-weight:bold;
    text-transform:uppercase;
    margin:0;
    background:#5b5b5b; color:#000;
    } 

input[type="button"], input[type="submit"] { background:#999999; color:#FFFfff; }
input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover{ background:#5b5b5b; color:#000;}

input[type="button"].blueButton , input[type="submit"].blueButton { background:#013e75; color:#FFFfff; }
input[type="button"].blueButton:hover, input[type="button"].blueButton:focus, input[type="submit"].blueButton:hover{ background:#00194e; color:#ffffff; }

input[type="button"].orangeButton, input[type="submit"].orangeButton { background:#fb5933; color:#FFF; }
input[type="button"].orangeButton:hover, input[type="button"].orangeButton:focus, input[type="submit"].orangeButton:hover{ background:#ab3e24; color:#fff;}

input[type="button"].greenButton, input[type="submit"].greenButton { background:#22a231; color:#FFF;  }
input[type="button"].greenButton:hover, input[type="button"].greenButton:focus, input[type="submit"].greenButton:hover{ background:#105318; color:#fff;}
/*--------------------END Button styles-------------------*/

/*
input { padding:5px; color:#666666; border:1px solid #666666; background:#efefef; font-size:12px; }
.dropdown {padding:5px; color:#666666; border:1px solid #666666; background:#efefef; font-size:12px; }
*/

.label {font-weight:bold; font-size:12px; text-align:left; padding-bottom:3px; margin:0;}
.labelRight {font-weight:bold; font-size:12px; text-align:left; padding-bottom:3px; margin:0;}
.clear { clear: both;}
.informationAlert {border:solid 1px #000000; background: #feff90; padding: 2px; margin:0px; float:left;}


/*----------HEADER----------------*/
#header { width:98%; padding:0; margin:0; float:left;}
.languageDropdown {width:220px; margin-bottom:10px; float:right;}
.floatLeft {float:left;}
.savedSearch {float:left; text-align:left; width:150px;}
.floatRight {float:right;}
.CompareFloat{ color:#666666; float:right; font-size:11px; height:20px; padding:0px; margin:0px;}


/*-------------NAVIGATION------------*/
#navigation { height:40px; clear: both;}
#navigation ul {
	margin-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	background: #666666;
	color: #ffffff;
	float: left;
	width: 100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	}
#navigation ul li { display: inline;}
#navigation ul li a { padding:5px 15px 5px 15px; background: #666666; color: #ffffff; text-decoration: none; float: left;}
#navigation ul li a:visited { background:#666666 color:#ffffff; text-decoration:none; }
#navigation ul li a:hover { background:#404040; color:#ffffff; text-decoration:none;}
#navigation ul li a:active { background:#404040; color:#ffffff; text-decoration:none;}
#navigation ul li a.current { background:#404040; color:#ffffff; text-decoration:none;}
#navigation .loginLink{float:right;}
#navigation .loginLink a { padding:5px 15px 5px 15px; background: #666666; color: #ffffff; text-decoration: none; float: left;}
#navigation .loginLink a:visited { background:#666666; color:#ffffff; text-decoration:none; }
#navigation .loginLink a:hover { background:#404040; color:#ffffff; text-decoration:none;}
#navigation .loginLink a:active { background:#404040; color:#ffffff; text-decoration:none;}


/*------------LOGIN CONTENT------------*/
#loginHeader {width:250px; height:100px; text-align:center; color:WHITE;
              position:absolute; left:377px; top:250px; font-size:16px; font-weight:bold;}
#loginFooter {width:100%; margin:10px auto 20px auto; text-align:center; font-size:11px}
#loginFooter a:link { color:#7b7b7b; text-decoration:underline;}
#loginFooter a:visited { color:#7b7b7b; text-decoration:underline; }
#loginFooter a:hover { color:#4a4a4a; text-decoration:none; }
#loginFooter a:active { color:#7b7b7b; text-decoration:underline;}
.loginInput { width:220px; margin-bottom:10px;}
#loginWrapper { margin:10px auto 30px auto; font-size:12px; padding: 10px 20px 0; 
                background:#A2A7AB;  border:1px solid #959A9E; 
                width:230px; text-align:left; 
                position:absolute; left:660px; top:40px}
#loginWrapper a:link { color:#00319c; text-decoration:underline;}
#loginWrapper a:visited { color:#00319c; text-decoration:underline; }
#loginWrapper a:hover { color:#001749; text-decoration:none; }
#loginWrapper a:active { color:#00319c; text-decoration:underline;}


/*------------CONTENT TwoColumnWithSubNav------------*/
#TwoColumnWithSubNav{ width:940px; }
#TwoColumnWithSubNavLeft { width:200px; padding-top:10px; float:left; }
#TwoColumnWithSubNavLeft ul { padding:0; margin:0;	}
#TwoColumnWithSubNavLeft ul li {list-style:none; color: #666666; font-family:Arial, Helvetica, sans-serif; font-size:16px; padding-bottom:7px;}
#TwoColumnWithSubNavLeft ul li a {color: #666666; text-decoration: none;}
#TwoColumnWithSubNavLeft ul li a:visited { color:#666666; text-decoration:none; }
#TwoColumnWithSubNavLeft ul li a:hover { color:#fbb033; text-decoration:none;}
#TwoColumnWithSubNavLeft ul li a:active { color:#666666; text-decoration:none;}
#TwoColumnWithSubNavLeft ul li a.current{ color:#fbb033;}
#TwoColumnWithSubNavRight { width:720px; padding:10px 0 0 20px; float:right;}
#TwoColumnWithSubNavRight ul { padding:0; margin:0;	list-style:none;}
#TwoColumnWithSubNavRight ul li { padding: 0 0 8px 11px; background:url(/Images/Styles/bullet.jpg) no-repeat 0px/*left and right*/ 5px /*up and down*/;}


/*------------CONTENT TwoColumnWithoutSubNav------------*/
#TwoColumnWithoutSubNav{ width:940px; }
#TwoColumnWithoutSubNavLeft { width:540px; padding-top:10px; float:left; }
#TwoColumnWithoutSubNavLeft ul { padding:0; margin:0;	list-style:none;}
#TwoColumnWithoutSubNavLeft ul li { padding: 0 0 8px 11px; background:url(/Images/Styles/bullet.jpg) no-repeat 0px/*left and right*/ 5px /*up and down*/;}
#TwoColumnWithoutSubNavRight { width:400px; padding:0; float:right;}


/*------------CONTENT OneColumnWithoutSubNav------------*/
#OneColumnWithoutSubNav{ width:940px; }


/*------------TABLE STYLES------------------------------*/
.table {margin:5px 0; width:100%; border:collapse; font-size:11px; text-align:center;}
.table th { background:#999999; padding:7px; font-weight:normal; color:#FFF;}
.table th a:link { color:#fff; text-decoration:none;}
.table th a:visited { color:#fff; text-decoration:none; }
.table th a:hover { color:#fff; text-decoration:underline; }
.table th a:active { color:#fff; text-decoration:none;}
.table td { padding:7px;}
.table .alt {background:#e3e3e3;}
.table tr.insertrow { background:#fcb033;}
.table tr.editrow { background:#88a8ee;}

.compareTable {margin:5px 0; width:100%; border:0; font-size:11px; text-align:left; border:solid 1px black;}
.compareTable th { background:#999999; padding:7px; font-weight:normal; color:#FFF;}
.compareTable td { padding:7px;}
.compareTable .alt {background:#e3e3e3;}


/* ----------GLOBAL HEADERS-------*/
h1 { color:#00319c; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; padding-bottom: 10px; margin:0; }
/* h2 { color:#00319c; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; padding-bottom: 5px; margin:0; border-bottom:1px solid #00319c; } */
h2 { color:#00319c; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; padding-bottom: 5px; margin:0; }


/* ----------GLOBAL LINKS---------*/
a:link { color:#00319c; text-decoration:underline;}
a:visited { color:#00319c; text-decoration:underline; }
a:hover { color:#b96941; text-decoration:none; }
a:active { color:#001543; text-decoration:underline;}
a.information {color:blue;}


/*-----------FOOTER----------------*/
#footer {
	width:980px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	font-size:10px;
	margin:5px auto 20px auto;
	text-align:center;
	}
#footer a:link {color:#666666; text-decoration:underline;}
#footer a:visited {color:#666666; text-decoration:underline; }
#footer a:hover {color:#2e2e2e; text-decoration:none;}
#footer a:active {color:#666666; text-decoration:underline;}

.tableCellTextAlign{text-align:left;}

.tableCellTextAlignRight{text-align:right;}

.compareItem { float:left; width:300px; padding-right:13px; }
.required { color:Red; }
.loginWelcome { float:right; clear:right; position: relative; top: 39px; }
.velocityCalculator { border:2px solid #666666; padding:5px; position: fixed; z-index:100; background:white;}
.calculatorImage { height:19px; vertical-align:bottom; }
.error{ color:Red; font-weight:bold;}
.success{ color:Green; font-weight:bold;}
.inputsSelect{width:85px;}
.userProfileRow{ padding-bottom:10px;}

.hidden
{
    display: none;
}

.changePasswordError
{
    clear:both;
    float:left;
    text-align: left;
    height: 25px;
}

.changePasswordButton
{
    display:block;
}

.detailsTable
{
    float:left;
}

.detailsTable .leftColumn th, tr
{
    width: 50px;
}

.detailsImages
{
    width:400px;
    float: left;
}